> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取用户粉丝列表

> 获取用户粉丝列表



## OpenAPI

````yaml openapi/zh/twitter-user-batch_01.json GET /twitter/user/followers
openapi: 3.0.3
info:
  title: Twitter API
  version: 1.0.0
  description: Twitter 数据 API，提供用户和推文信息的端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /twitter/user/followers:
    get:
      tags:
        - https://docs.twitterapi.io/api-reference/endpoint/get_user_followers
      summary: 获取用户粉丝列表
      parameters:
        - name: userName
          in: query
          required: true
          schema:
            type: string
          description: 用户的显示名称
        - name: cursor
          in: query
          schema:
            type: string
          description: 分页游标
        - name: pageSize
          in: query
          schema:
            type: integer
            default: 200
            minimum: 20
            maximum: 200
          description: 每页的关注者数量
      responses:
        '200':
          description: 用户粉丝
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserFollowersResponse'
components:
  schemas:
    UserFollowersResponse:
      type: object
      properties:
        followers:
          type: array
          items:
            type: object
            additionalProperties: true
            description: TwitterAPI.io 返回的关注者用户对象。
        has_next_page:
          type: boolean
        next_cursor:
          type: string
          nullable: true
        status:
          type: string
          enum:
            - success
            - error
        msg:
          type: string
        code:
          type: integer
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````